## python-crccheck 1.0

=== debian/changelog ===
python-crccheck (1.0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #XXXXXX)

 -- Helmut Grohne <helmut@subdivi.de>  Fri, 22 Oct 2021 08:18:18 +0200
