=== debian/control ===
Source: python-crccheck
Build-Depends:
 debhelper-compat (= 12),
 dh-sequence-python3,
 python3,
 python3-nose <!nocheck>,
 python3-setuptools,
Section: python
Priority: optional
Standards-Version: 4.6.0
Maintainer: Helmut Grohne <helmut@subdivi.de>
Homepage: https://sourceforge.net/projects/crccheck/

Package: python3-crccheck
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Description: implementation of 170+ CRC algorithms - Python 3.x module
 crccheck is a Python module that implements more than 170 CRC algorithms
 used in various applications. A few examples include:
 .
 CRC-5/USB, CRC-14/GSM, CRC-16/MODBUS, CRC-24/OPENPGP, PKZIP, CRC-32
 .
 A catalogue can be found at http://reveng.sourceforge.net/crc-catalogue/.
