=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=crccheck
%:
	dh $@ --buildsystem=pybuild
