=== debian/watch ===
version=4
http://sf.net/crccheck/crccheck-(\d\S+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
